<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6636683ef60627bde88db43d596fbca4">
  <dict>
    <!--2023-01-30 16:41:14.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
